$(function () {
    $.getclientdata();
})
var clientMenuParent = [];
var clientMenuChild = [];
var clientStaffMenu = [];
$.getclientdata = function () {
    $.ajax({
        url: contentPath + "/ClientData/Index/",
        type: "post",
        dataType: "json",
        async: false,
        success: function (data) {
            clientMenuParent = data.menuParent;
            clientMenuChild = data.menuChild;
            clientStaffMenu = data.staffMenu;
        },
        error: function (XMLHttpRequest, textStatus, errorThrown) {
            $.dialogMsg(errorThrown, -1);
        }
    });
}